=== debian/control ===
Source: kdeadmin-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Modestas Vainius <geromanas@mailas.com>, Sune Vuorela <debian@pusling.com>
Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), autotools-dev, debhelper (>= 5.0.31), quilt, docbook-to-man, gawk, gettext, kdelibs4-trinity-dev (>= 4:3.5.10), libbz2-dev, libpam0g-dev, sharutils, texinfo, rpm, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kdeadmin-trinity
Section: kde
Architecture: all
Replaces: kdeadmin-kde3 (<< 4:3.5.13)
Breaks: kdeadmin-kde3 (<< 4:3.5.13)
Depends: kcron-trinity (>= ${Source-Version}), kdat-trinity (>= ${Source-Version}), kdeadmin-kfile-plugins-trinity (>= ${Source-Version}), knetworkconf-trinity (>= ${Source-Version}), kpackage-trinity (>= ${Source-Version}), ksysv-trinity (>= ${Source-Version}), kuser-trinity (>= ${Source-Version})
Recommends: lilo-config-trinity (>= ${Source-Version})
Suggests: kdeadmin-trinity-doc-html (>= ${Source-Version})
Description: system administration tools from the official Trinity release
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of system administration tools
 provided with the official release of KDE.

Package: kdeadmin-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdeadmin-kde3-doc-html (<< 4:3.5.13)
Breaks: kdeadmin-kde3-doc-html (<< 4:3.5.13)
Suggests: konqueror-trinity | www-browser, kdebase-trinity
Description: KDE administration documentation in HTML format
 By default the modules provided by KDE only provide their documentation
 in KDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the KDE administration documentation
 converted to HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /usr/share/doc/tde/HTML/<language>/<app>/, for instance
 /usr/share/doc/tde/HTML/en/kcron/. Documentation is provided for most
 KDE administration packages.
 .
 This package is part of Trinity, and a component of the KDE administration
 module. See the 'kde-trinity' and 'kdeadmin-trinity' packages for more information.

Package: kcron-trinity
Section: admin
Architecture: any
Replaces: kcron-kde3 (<< 4:3.5.13)
Breaks: kcron-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: the Trinity crontab editor
 KCron is an application for scheduling programs to run in the background.
 It is a graphical user interface to cron, the UNIX system scheduler.
 .
 This package is part of Trinity, as a component of the KDE administration module.
 See the 'kde-trinity' and 'kdeadmin-trinity' packages for more information.

Package: kdat-trinity
Section: admin
Architecture: any
Replaces: kdat-kde3 (<< 4:3.5.13)
Breaks: kdat-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a Trinity tape backup tool
 KDat is a tar-based tape archiver. It is designed to work with multiple
 archives on a single tape.
 .
 Main features are:
  * Simple graphical interface to local filesystem and tape contents.
  * Multiple archives on the same physical tape.
  * Complete index of archives and files is stored on local hard disk.
  * Selective restore of files from an archive.
  * Backup profiles for frequently used backups.
 .
 This package is part of Trinity, as a component of the KDE administration module.
 See the 'kde-trinity' and 'kdeadmin-trinity' packages for more information.

Package: kdeadmin-kfile-plugins-trinity
Section: kde
Architecture: any
Replaces: kdeadmin-kfile-plugins-kde3 (<< 4:3.5.13)
Breaks: kdeadmin-kfile-plugins-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Description: Trinity file metainfo plugins for deb and rpm files
 File metainfo plugins for deb and rpm package files.
 .
 This package is part of Trinity, as a component of the KDE administration module.
 See the 'kde-trinity' and 'kdeadmin-trinity' packages for more information.

Package: knetworkconf-trinity
Section: kde
Architecture: any
Replaces: knetworkconf-kde3 (<< 4:3.5.13)
Breaks: knetworkconf-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Description: Trinity network configuration tool
 This is a KDE control center module to configure TCP/IP settings.  It
 can be used to manage network devices and settings for each device.
 .
 This package is part of Trinity, as a component of the KDE administration module.
 See the 'kde-trinity' and 'kdeadmin-trinity' packages for more information.

Package: kpackage-trinity
Section: admin
Architecture: any
Replaces: kpackage-kde3 (<< 4:3.5.13)
Breaks: kpackage-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Recommends: rpm
Suggests: khelpcenter-trinity
Description: Trinity package management tool
 This is a frontend to both .rpm and .deb package formats. It allows you
 to view currently installed packages, browse available packages, and
 install/remove them.
 .
 This package is part of Trinity, as a component of the KDE administration module.
 See the 'kde-trinity' and 'kdeadmin-trinity' packages for more information.

Package: ksysv-trinity
Section: admin
Architecture: any
Replaces: ksysv-kde3 (<< 4:3.5.13)
Breaks: ksysv-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: Trinity SysV-style init configuration editor
 This program allows you to edit your start and stop scripts using a
 drag and drop GUI.
 .
 This package is part of Trinity, as a component of the KDE administration module.
 See the 'kde-trinity' and 'kdeadmin-trinity' packages for more information.

Package: kuser-trinity
Section: admin
Architecture: any
Replaces: kuser-kde3 (<< 4:3.5.13)
Breaks: kuser-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: Trinity user/group administration tool
 A user/group administration tool for KDE.
 .
 This package is part of Trinity, as a component of the KDE administration module.
 See the 'kde-trinity' and 'kdeadmin-trinity' packages for more information.

Package: lilo-config-trinity
Section: kde
Architecture: none
Replaces: lilo-config-kde3 (<< 4:3.5.13)
Breaks: lilo-config-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}, kcontrol-trinity
Recommends: kdebase-trinity-bin
Suggests: lilo
Description: Trinity frontend for lilo configuration
 lilo-config is a KDE based frontend to the lilo boot manager configuration.
 It runs out of the KDE Control Center.
 .
 If you want to use the menu entry to launch lilo-config, you need to install
 kdebase-bin since it uses the kdesu command to gain root privileges.
 .
 This package is part of Trinity, as a component of the KDE administration module.
 See the 'kde-trinity' and 'kdeadmin-trinity' packages for more information.

Package: kdeadmin-trinity-dbg
Section: libdevel
Architecture: any
Replaces: kdeadmin-kde3-dbg (<< 4:3.5.13)
Breaks: kdeadmin-kde3-dbg (<< 4:3.5.13)
Depends: kdelibs-trinity-dbg
Priority: extra
Description: debugging symbols for kdeadmin-trinity
 This package contains the debugging symbols associated with kdeadmin-trinity.
 They will automatically be used by gdb for debugging kdeadmin-related
 issues.
